[prompts]
UKENGLISH=UK Engels
USENGLISH=Amerikaans
RUSSIAN=Russisch
ARABIC=Arabisch
AFRIKAANS=Afrikaans
ZULU=Zulu
GREEK=Grieks
DUTCH=Nederlands
FRENCH=Frans
CASTILIAN_SPANISH=Spaans Castilliaans 
CATALAN=Spaans Catalaans
HUNGARIAN=Hongaars
SERBO_CROAT=Servo-Kroatisch
ITALIAN=Italiaans
ROMANIAN=Roemeens
CZECH=Tsjechisch
SLOVAK=Slowaaks
WELSH=Welsh
DANISH=Deens
SWEDISH=Zweeds
NORWEGIAN=Noors
POLISH=Pools
GERMAN=Duits
LATIN_SPANISH=Latijns Spaans
BRAZIL_PORTUGUESE=Baziliaans Portugees
MALAY=Maleis
INDONESIAN=Bahasa Indonesia
MAORI=Maori
JAPANESE=Japans
CHINESE=Chinees
CANTONESE=Cantonees
TURKISH=Turks
HINDI=Hindisch
TAMIL=Tamilees
URDU=Urdisch
PUNJABI=Punjabisch
TELUGU=Telugees
IRANIAN=Iraans
HAUSA=Hausa
SWAHILI=Swahili
PORTUGUESE=Portugees
IRISH=Iers
ICELANDIC=Ijslands
MALTESE=Maltees
FINNISH=Fins
BULGARIAN=Bulgaars
LITUANIAN=Litouws
LATVIAN=Lets
ESTONIAN=Ests
SLOVENE=Sloveens
BENGALI=Bengalees
HEBREW=Hebreeuws
UNKNOWNLANG=(Onbekende taal)
OK=&OK
CANCEL=&Annuleren
HELP=&Help
ABOUT_00=Dolphin Orpheus Info...
ABOUT_01=Orpheus Spraaksynthesizer SAPI Interface.
ABOUT_02=Auteursrecht © Dolphin Oceanic Limited.
ABOUT_03=TTS Engine Versie %s
PROPDLG_Title=Dolphin Orpheus Engine Eigenschappen
PROPDLG_Test=&Test
PROPDLG_Volume=Volume
PROPDLG_Pitch=Toonhoogte
PROPDLG_Speed=Snelheid
PROPDLG_Language=Taal
PROPDLG_Voice=Stem
PROPDLG_TestText=Test, test. Één. Twee. Drie.
PROPDLG_TestLabel="Testtekst"
PROPDLG_AdvGrp=Geavanceerd
PROPDLG_CurrGrp=Gebruik de volgende instellingen
PROPDLG_About=&Info
PROPDLG_Audio=&Audio
PROPDLG_Lang=&Taal
PROPDLG_Synth=&Synthese
PROPDLG_Lex=&Woordenboek
NOT_INSTALLED=Dolphin Orpheus is niet geïnstalleerd
use_audio_title="Gebruik Ingestelde Audio "
about_title=Informatie...
audio_title=Audio...
lang_title=Taal...
synth_title=Synthese...
lexicon_title=Gebruiker woordenboek...
Natural=Natuurlijk
Synthetic=Computer
always_cust_aud="Altijd"
allow_cust_aud="Toestaan"
never_cust_aud="Nooit"
a3s_init_err="Dolphin Orpheus is niet te initialiseren"
